*html #wrapper { background-position:657px 255px; }


/*small weather tease*/
#mfl .wex3 {
background-image: url(../image/small-weather-wex3.jpg);
}


/* onesite login */
.myLinks {position:absolute; top:-5px;left:-10px; letter-spacing:-1px;}
.userLogout {margin-left:-15px}

/* one site blog */
.onewidget_blogpost_post_summary {height:30px; overflow:hidden}
/*
.myLinks {display:none}
*/

/*added for alerts */
#m44494687 {position:absolute; top:124px; width:994px;z-index:1000}
#m44494687 .breakingAlerts .alerts {display:none;}
#mfl .breakingNews    {float:right;}
#mfl .breakingNews h3 {font-size:18px; letter-spacing:-1px; height:25px; background-color:#000; line-height:25px}
#mfl .breakingNews h4 {height:25px; background-color:#fdf09b; background:url('../image/alerts_bg3.gif'); background-repeat:repeat-x;}
#mfl .breakingAlerts    {width:732px; margin-left:260px; float:right !important; border-top:solid 2px #444; border-right:solid 2px #444; border-bottom:solid 2px #000; border-left:solid 2px #000; }
#mfl .breakingAlerts h4 {width:592px; margin:0 !important; padding:0  line-height: 0px !important;}
#mfl .breakingAlerts h4 a, #mfl .breaking h4 a, #mfl .breakingAlerts h4 span,#mfl .breaking h4 span, #mfl .alerts h4 span {font-size:18px; font-weight:bold; line-height:24px}
#mfl .breakingAlerts h3,#mfl .breaking h3,#mfl .alerts h3{background:url('../image/breaking.jpg');}
#mfl .alerts    {display:none}
#mfl .alerts h3 {display:none}
#mfl .alerts h4 {height:20px; border-top:1px #999 solid; border-right:5px #666 solid; border-bottom:none; border-left:5px #666 solid; width:723px;padding:0; float:right;background-image:url(../image/alerts_bg_no_breaking.gif);background-repeat:repeat-x }
#mfl .alerts h4 a,#mfl .alerts h4 span{font-size:13px;}


/*for everyzing*/
#header {height:150px !important;}
#leaderboard {position:absolute; top:28px;}
#mfl #wrapper #m53483769 .mod  { Z-INDEX:0 !important;} /* so drop downs do not go behind search */
#mfl #m44494681 .globalNavTop ul {Z-INDEX:1000}

/*search box*/
#everyzing_search {position:absolute; top:210px; left:325px; color:#c30; font-size:14px; width:400px; font-weight:bold; z-index:0px;}
#everyzing_search ul {margin:5px 0 0 0; padding:0}
#everyzing_search li {float:left; list-style-type: none; padding-right:5px}

/*station nav*/
.stationNavTop {}
#mfl .stationNavTop ul {background-color:#b90e0e !important; background-image:none; background-color:#ddd !important}
#mfl .stationNavTop ul a:link, #mfl .stationNavTop ul a:visited {color:#b90e0e !important; font-weight:bold; font-size:10px}
#mfl .stationNavTop ul li {padding-left:20px;}

/*top nav*/
#top_nav    {position:absolute; top:5px; right:5px; font-family:tahoma; font-size:10px; color:#fc3; }
#top_nav  a {color:#fff; font-weight:bold}
#top_nav ul {margin:0; padding:0 padding-right:5px}
#top_nav li {float:left; list-style-type: none}


/*breadcrumbs*/
.breadcrumbs {background:url('../image/search_bg.gif'); background-repeat:repeat-x; border-bottom:1px solid #ccc; height:23px;padding:4px 0 0 5px}

/*double html hams*/
.doubleContainer_html  {overflow:auto; width:652px}
.doubleContainer_left  {float:left; width:320px}
.doubleContainer_right {float:right; width:320px}

/*footers*/
#mfl .module .footer {padding-top:3px}
#mfl .footer .fontStyle2, #mfl .footer .ui-tabs-nav a  { font-size:11px; font-weight:bold; font-family:arial; font-weight:normal; color:#2b3f99}


#mfl .fontStyle2   {font-size:11px;}

/* tabs */
#mfl .ui-tabs-nav a  { font-size:10px; font-weight:bold; font-family:tahoma; color:#777}

/* fixes headline lists in HAM1s */
#mfl .module .headlines li {
margin-bottom: 4px;
}

/*for everyzing widgets */
.ez-widget-vtw-wrapper {border:none!important}
.ez-widget-vtw-header  {display:none!important}

/*poll*/
#mfl .poll .content  {padding:0 0 0 12px; margin:0;}

/*centers 107x80 photos*/
#mfl .ham .photo div {text-align:center; background-color:#ddd}

/*twitter widget*/
	#twitter_div {font-size:12px; color:#444;}
  #twitter_div   a:link, #twitter_div a:visited   { color: #358caa; text-decoration: none; font-size:11px; }
  #twitter_div   a:hover                          { text-decoration: underline; }
	#twitter_update_list ul {list-style-type:none}
	#twitter_update_list li {list-style-type:none;padding:5px; margin-bottom:5px; border-bottom:dotted 1px #666; background-color:#ddd }
	
/* 107x80 photos */
.storyLrg .photo { width:107px; text-align:center; background-color:#ddd}

/* helpful links */
#m48410700 .story {
	background-color:#efefef;
	margin:0 0 8px 0 !important;
	padding:0 0 0 10px !important;
	background-color: transparent;
	background-image: url(../../images/bullit_round.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 0pt 5px;
	}

/*MP4 links */
.media4  a {font-weight:bold}

/* VERTICAL LINKS */
#mfl .vert li
{
text-align:center;
font-weight:bold;
font-family:tahoma;
font-size:10px;
}
#mfl .fontStyle36,#mfl .vert li a{font:10px Tahoma,Arial; color:#ac5804; font-weight:bold;}


.extaHdr { text-align:center; margin-bottom:20px}

.extaHdr h1 {
   border: thin solid rgb(43, 63, 153); 
   margin: 20px auto 10px; 
   padding: 2px; background: transparent url(../image/gradient.gif) repeat-x scroll; 
   text-align: center; 
   font-size: 14px; 
   color: rgb(43, 63, 153); 
}

/* school closings */
#school_closings {background-image: url(../photo/2009/12/07/closings_20091207112421_0_0.JPG); background-repeat:no-repeat; background-position: 150px 0px; font-weight: bold; border-top: 5px solid rgb(233, 178, 29); border-bottom: 5px solid rgb(233, 178, 29); padding: 10px; background-color: rgb(250, 244, 190); line-height: 20px;}
#school_closings h1 {letter-spacing:-1px; font-size: 18px; color: rgb(186, 24, 19); padding:0; margin:0}
#school_closings a:link, #school_closings a:visited {text-decoration:none; color: rgb(186, 24, 19) !important;}
#school_closings a:hover {text-decoration:underline; color:#c60 !important;}



/********************** REMOVE ALL THIS FROM HAMES *******************/





/* special section tease coverage bar */
#special_coverage {
	background-image: url(http://media2.myfoxboston.com/image/specials_coverage_bgggg.gif);
	background-position:top;
	background-repeat:repeat-x;
	height:150px;
	margin:0 0 0 0;
	padding:0;
	}


#special_coverageInner {
	margin:0;
	padding:0 0 0 20px;
	background-color:white;
	}

*html #special_coverageInner {
	margin:0;
	padding:0 0 0 10px;
	
	}	
.specialLeft {
		width:107px;
		height:130px;
		float:left;
	  background-image: url(http://media2.myfoxboston.com/image/specials_coverage_ind_bggggg.gif);
	  background-position:top;
	  background-repeat:no-repeat;
		margin:8px 20px 0 0;
		padding:0px;
		background-color:#6699cc;
		font-size:11px;
	  }
	  
	  
.specialLeftHover {
		width:107px;
		height:130px;
		float:left;
	  background-image: url(http://media2.myfoxboston.com/image/specials_coverage_ind_bggggg.gif);
	  background-position:top;
	  background-repeat:no-repeat;
		margin:8px 20px 0 0;
		padding:0px;
		background-color:#cc6600;
		font-size:11px;
	  }
	  
	  
.specialCopy {
		width:101px;
		height:27px;
		margin:0;
		padding:3px;
		background-color:#ddd;
		border-bottom:solid 1px #ccc;
		font-size:11px;
		color:#666;
	  }

a.specialLinkImg:link,  a.specialLinkImg:visited { background-color:transparent !important; }
a.specialLinkImg:hover, a.specialLinkImg:active  { background-color:transparent !important;}

a.specialLink:link,  a.specialLink:visited { background-color:transparent !important; padding-left:3px; color: #fff !important; text-decoration: none; font-weight:bold }
a.specialLink:hover, a.specialLink:active  { background-color:transparent !important;}

/********************* event caledar widget DO I NEED THIS??? *************/
#eviesays_widget div.evie_clear {
height:0px !important;
	}
	
#eviesays_widget div.evie_widget_content {
 border:none;
 padding:5px !important;
 font-family: verdana, Arial,san-serif;
 background-color: #efefef !important;
 width: 290px !important;
 height: 230px;
 overflow:hidden;
 font-size:11px !important;
}

/* day height */
#eviesays_widget div.evie_widget_content div.evie_seven_days div.evie_day_button {
 height: 20px;
}

#eviesays_widget div.evie_widget_content div.evie_seven_days div.evie_day_button a {
	line-height: 21px;
}


/* sitemap bottom */
#siteMapBottom {
		font-size:11px;
		font-weight:bold;
    line-height:17px;
    padding-top:20px;
		}
		
		.sitemapers {
		float:left; width:91px;
		}
		
		.sitemapers li {
		list-style-type:none;
		padding:0 0 0 3px;
		font-weight:normal;
		}
		
		.sitemapers ul {
		padding:0 0 10px 0;
		}
		
/* everyzing player */
#video_ez_container {margin: 0pt 0pt 0pt 5px !important; border: 0px; padding: 0pt !important; overflow:hidden; width: 310px; height: 345px !important;}
*html #video_ez_container{height: 345px !important;}
#m50060893 {height:410px;}


/* twitter widget */
	#twitter_div {font-size:12px; color:#444;}
  #twitter_div   a:link, #twitter_div a:visited   { color: #358caa; text-decoration: none; font-size:11px; }
  #twitter_div   a:hover                          { text-decoration: underline; }
	#twitter_update_list ul {list-style-type:none}
	#twitter_update_list li {list-style-type:none;padding:5px; margin-bottom:5px; border-bottom:dotted 1px #666; background-color:#ddd }